Subject: [OSPF] OSPF WG Session Requests for Vancouver (IETF 84)

From: Acee Lindem <[email-masked]>
Date: Mon, 2 Jul 2012 06:12:12 -0400

All, 

The OSPF WG will meet in Vancouver. Our session (still subject to 
change) is scheduled for Thursday, August 2nd, 1510-1710. Please 
send your session requests by July 16th, indicating:
Draft name, Speaker and Desired Duration (presentation + Q&As).

Thanks,
Acee and Abhay